
pages:
  image: registry.salsa.debian.org/salsa-ci-team/ci-image-git-buildpackage
  stage: deploy
  only:
    - master
  artifacts:
    paths:
      - public
  script:
    - gitlab-ci-git-buildpackage-all
    - gitlab-ci-aptly
